.lp_page img {
  max-width: 100%;
}

.lp_content-block {
  padding: 5rem 0;
}

.lp_content-block:nth-child(odd) {
  background: #ddebf5;
}

header.lp_header {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 75vh;
  align-items: center;
  justify-content: center;
  background-size: cover;
  margin: 0;
}

header.lp_header.with-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1;
}

header.lp_header nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 3rem;
  text-align: center;
  z-index: 10;
}

header.lp_header nav img {
  max-width: 200px;
}

header.lp_header h1 {
  font-size: 4vw;
  line-height: 1;
  color: white;
  width: 100%;
  text-align: center;
  padding: 0 10vw;
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  z-index: 10;
}

@media screen and (max-width: 768px) {
  header.lp_header h1 {
    font-size: 3rem;
    line-height: 1.3;
    padding: 0 5vw;
  }
}

.lp_promo_line {
  padding: 3rem 0;
}

.lp_promo_line h3 {
  margin: 0;
  padding: 2rem;
}

.lp_promo_line a.cta {
  display: inline-block;
  margin-bottom: 2rem;
  padding: 0.75rem 1.5rem;
  text-transform: uppercase;
  font-weight: bold;
}

.lp_highlighted-deal .lp-deal {
  display: flex;
  border-top: 3px solid #293649;
  min-height: 200px;
  background: white;
}

@media screen and (max-width: 768px) {
  .lp_highlighted-deal .lp-deal {
    flex-wrap: wrap;
  }
}

.lp_highlighted-deal .lp-deal .image {
  flex: 1;
  background-size: cover;
  background-position: center center;
}

@media screen and (max-width: 768px) {
  .lp_highlighted-deal .lp-deal .image {
    height: 200px;
    flex-basis: 100%;
  }
}

.lp_highlighted-deal .lp-deal .details {
  flex: 2;
  border-right: 2px solid #dde5f0;
  border-bottom: 2px solid #dde5f0;
  padding: 2rem;
}

.lp_highlighted-deal .lp-deal h2 {
  margin-bottom: 1rem;
}

.lp_highlighted-deal .lp-deal .description {
  font-size: 1rem;
  font-style: italic;
  margin-bottom: 2rem;
  color: #464646;
}

.lp_highlighted-deal .lp-deal .price {
  font-family: inherit;
  font-size: 1.4rem;
  color: #40bcd1;
  margin-bottom: 1rem;
}

.lp_highlighted-deal .lp-deal .price span {
  font-weight: bold;
}

.lp_highlighted-deal .lp-deal .departs {
  font-size: 1.4rem;
  margin-bottom: 2rem;
  color: #003277;
  font-weight: bold;
}

.lp_highlighted-deal .lp-deal .departs span {
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: normal;
}

.lp_highlighted-deal .lp-deal .cta {
  font-size: 1.4rem;
  color: #40bcd1;
  font-weight: bold;
}

.lp_highlighted-deal .lp-deal .cta span {
  font-size: 1.5em;
}

.lp_blog_posts h2.block-title {
  margin: 2rem 0 3rem 0;
}

.lp_blog_posts article.post {
  margin-left: 0;
  margin-right: 0;
}

.lp_gallery .pre-title {
  font-size: 1rem;
  text-transform: uppercase;
}

.lp_gallery .title {
  margin-bottom: 3rem;
}

.lp_selling-points h2 {
  margin-bottom: 3rem;
}

.lp_selling-points .lp_selling-point {
  margin-bottom: 2rem;
}

@media screen and (max-width: 768px) {
  .lp_selling-points .lp_selling-point {
    margin-bottom: 3rem;
    justify-content: center;
  }
}

.lp_selling-points .lp_selling-point figure {
  padding: 0 2rem 0 0;
  max-width: 200px;
  float: left;
  margin-bottom: 1rem;
}

.lp_selling-points .lp_selling-point figure img {
  border: 1px solid white;
  padding: 3px;
}

@media screen and (max-width: 768px) {
  .lp_selling-points .lp_selling-point figure {
    max-width: 150px;
    padding: 0 1rem 0 0;
    margin-bottom: 0.5rem;
  }
}

.lp_selling-points .lp_selling-point .details h3 {
  font-size: 1.4rem;
}

.lp_selling-points .lp_selling-point .details p {
  font-size: 1rem;
  line-height: 1.4;
}

@media screen and (max-width: 768px) {
  .lp_selling-points .lp_selling-point .details {
    padding: 0 1rem;
  }
}

.lp_footer {
  background: grey;
  padding: 5rem 0 6rem 0;
}

.lp_footer .title {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  margin-bottom: 1rem;
}

.lp_footer .title,
.lp_footer .closing-text {
  color: white;
}

.lp_footer .closing-text {
  margin-bottom: 3rem;
}

.lp_footer img.footer-icon {
  max-width: 100px;
  margin-bottom: 2rem;
}

.lp_footer p.footer-cta {
  font-size: 1.2rem;
  line-height: 1.35;
  color: white;
  margin-bottom: 2rem;
}

.lp_footer a.cta {
  display: inline-block;
  color: white;
  background: #000c44;
  padding: 0.5rem 1rem;
}

@media screen and (max-width: 768px) {
  .lp_footer a.cta {
    margin-bottom: 2rem;
  }
}

